{
    "dc_identifier": "nl.gm1876.2k.2019.1551",
    "dc_title": "drank- en horecavergunning: Stationsweg 24 in Vorden, drank- en horecavergunning",
    "dc_type": "2k",
    "dc_description": "Op 19 februari 2019 heeft de gemeente Bronckhorst een besluit genomen op de aanvraag voor een drank- en horecavergunning. De aanvraag is geregistreerd onder kenmerk 18761147. De aanvraag gaat over drank- en horecavergunning aan de Stationsweg 24 in Vorden. De bezwaartermijn start op 20 februari 2019.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2019-43638",
    "dc_publisher": "gm1876",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2023-12-15",
    "foi_publishedDate": "2019-02-22",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Bronckhorst",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Bronckhorst",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "7",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1876.2k.2019.1551.doc.1",
            "dc_title": "drank- en horecavergunning: Stationsweg 24 in Vorden, drank- en horecavergunning",
            "foi_fileName": "gmb-2019-43638.pdf",
            "dc_type": "Offici�le Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2019-43638.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2019.1551.doc.2",
            "dc_title": "vergunning (publiceerbaar)",
            "foi_fileName": "exb-2019-10088.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2019-10088/1/bijlage/exb-2019-10088.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2019.1551.doc.3",
            "dc_title": "publ aanvraag",
            "foi_fileName": "exb-2019-10089.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2019-10089/1/bijlage/exb-2019-10089.pdf"
        }
    ]
}